• اطلاعیه ها

    • Saeed Fard

      حمایت وردپرس پارسی از همایش آینده وب و موبایل   19/04/74

        چهارم و پنجم اسفند ماه 1395، همایش آیندهٔ وب و موبایل ایران با حمایت سازمان فناوری اطلاعات در مرکز همایش‌های شهید قندی برگزار خواهد شد. این همایش یک رویداد ۲ روزه است که در آن پیشتازان صنعت وب و موبایل از تکنولوژی‌های روز دنیا در این حوزه‌ها سخن می‌گویند به طوری که این همایش پنجره‌ای به چشم‌انداز آینده‌ٔ وب و موبایل در جهان، و همچنین راهنمایی برای تصمیم‌گیران، تصمیم‌سازان و متخصصان ایرانی است.   فرصت‌هایی که FOWM#  برای شما خلق خواهد کرد: آشنایی با تکنولوژی‌های آینده‌ساز وب و موبایل شرکت در مباحث چالشی درباره وب و موبایل ارتباط و شبکه‌سازی با “قله‌های وب و موبایل” موقعیت‌های کاری، هم‌تیمی‌های جدید دریافت گواهی شرکت در همایش دو روز به‌یادماندنی سرشار از شگفتی   شرکت‌کنندگان در این همایش ضمن آشنایی با فناوری‌های آینده‌ساز وب و موبایل، شرکت در مباحث چالشی و ارتباط با بزرگان وب و موبایل ایران، می‌توانند موقعیت‌های کاری و هم‌تیمی‌های جدید برای کسب‌وکار خود بیابند. این همایش برای طراحان و توسعه‌دهندگان وب‌سایت و موبایل، مدیران ارشد سازمان‌ها، صاحبان کسب‌وکارهای کوچک و متوسط، دانشجویان و علاقه‌مندان دارای نکات آموزشی و جذاب خواهد بود.   مجید علوی‌زاده، دبیر همایش آیندهٔ وب و موبایل که سابقه اجرای چند همایش و سمینار مرتبط را دارد، اعلام کرد: جمعی از بهترین‌ها و پیشروان این دو حوزه در ایران با ارائه‌های تخصصی خود، چشم‌انداز آینده این صنعت‌ها را به شرکت‌کنندگان عرضه خواهند کرد.   در هر یک از روزهای برگزاری همایش، یک پنل تخصصی در مورد یکی از موضوع‌های مهم این حوزه نیز برگزار خواهد شد و دست‌اندرکاران به بحث و تبادل نظر خواهند پرداخت و در پایان، به شرکت‌کنندگان گواهی حضور در همایش اعطا خواهد شد.   ثبت نام در مهمترین رویداد صنعت وب و موبایل ایران تا پایان بهمن ماه ۹۵ امکان پذیر خواهد بود، برای ثبت نام و یا کسب اطلاعات بیشتر در خصوص این رویداد و آشنایی با موضوعات و سخنرانان به آدرس http://conf.wsschool.org/fowm مراجعه نمایید.   کاربران وردپرس پارسی می‌توانند با استفاده از کد wp-parsi از مبلغ ۴۰ هزار تومان تخفیف در ثبت نام برخوردار شوند.
lawgostar

ارور در پنل

22 پست در این موضوع قرار دارد

سلام

من توی پنل وردپرسم چندتا ارور داده و میگه افزونه ها و پوسته از رده خارج شده است مشکل چیه ؟

http://khanefarhang.ir

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اين مشكل به خاطر پروزرساني جديد وردپرس است

دوست من با كمي جستجو در سايت پيدا ميكني

بعد شما پيغام ها چي ميگن همون كار انجام بده

بعد هم كد زير توي wp-config.php قرار بده بقيه مشكلات هم معلوم ميشه(اگه باشه)


define('WP_DEBUG', true);

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ارور و اینجا بده ؟ خو برو آپدیت شون کن دیگه اگه آپدیت دارن

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

افزونه پاپلوار پست ( Popular Posts) کانفیگ داره باید حذفش کنید و به روز رسانی هم باید انجام دهید

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اصلا این افزونه را ندارم من . همشا غیرفعال کردم قالب را هم عوض کردم بازم ارور داره تو پنل فکر کنم باید وردپرس را به روز رسانی کنم درسته ؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

پوسته وردپرس پیشفرض رو قرار دادین؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

نه یه پوسته دیگه بود کلا پیش فرض را پاک کردم

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

پوسته پیشفرض رو نصب کن ببین چی میشه

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من مشکلم تو پنله وردپرسه نه پوسته

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

چند تا از اون خطاها رو بزارید اینجا

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/khanefar/domains/khanefarhang.ir/public_html/wp-includes/functions.php on line 2722 Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/khanefar/domains/khanefarhang.ir/public_html/wp-includes/functions.php on line 2722

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

وردپرس رو بصورت دستی بروزرسانی کنید.

مشکل باید حل بشه.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

اي بابا اين وردپرس با اين بروز رساني ديگه تركونده

منم بروز رساني كردم حالا صفحه سفيد مياد

قالب پيشفرض ميگذارم بالا مياد

اما من قالب خودم ميخوام بايد چيكار كنم؟؟؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

حالت دیباگ رو فعال کنید تا مشکل مشخص بشه.

یا اینکه فایل error_log رو چک کنید.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من اصلا برام بروز رسانی وردپرس نیست

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

دادا مال من ماله بروز زساني هست

ديبا فعال كردم يه سري پيغام ميده كه هر كاري كردن نتونستم پيداش كنم يا به عبارتي نميدونم بايد چي كارش كنم

عجب اشتباهي كردم آپديت كردم

الان با پوسته پيشفرض و بدون هيچ پلاگيني اين ميده


[15-Sep-2012 16:34:49 UTC] PHP Notice: add_custom_background is از رده خارج شده است از نگارش3.4! به‌جای آن از add_theme_support( 'custom-background', $args ) استفاده کنید. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2638
[15-Sep-2012 16:34:49 UTC] PHP Notice: add_custom_image_header is از رده خارج شده است از نگارش3.4! به‌جای آن از add_theme_support( 'custom-header', $args ) استفاده کنید. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2638

يكي بگه تغييرات كجا بايد اعمال كنم

يا بايد اين كد ها رو تو كجا بگردم و جايگزين كنم؟؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

شرمنده الان كه پوسته فعال كردم بعد ديباگ اين اومد


[15-Sep-2012 16:34:49 UTC] PHP Notice: add_custom_background is از رده خارج شده است از نگارش3.4! به‌جای آن از add_theme_support( 'custom-background', $args ) استفاده کنید. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2638
[15-Sep-2012 16:34:49 UTC] PHP Notice: add_custom_image_header is از رده خارج شده است از نگارش3.4! به‌جای آن از add_theme_support( 'custom-header', $args ) استفاده کنید. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2638
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-login.php on line 362
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-login.php on line 374
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 697
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 698
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 699
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 700
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 701
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 702
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 705
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 706
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 707
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 708
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 711
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 712
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 713
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 714
[25-Sep-2012 21:56:03 UTC] PHP Warning: Cannot modify header information - headers already sent by (output started at /home/masaffig/public_html/wp/wp-content/themes/grunge-style/functions.php:1) in /home/masaffig/public_html/wp/wp-includes/pluggable.php on line 881
[25-Sep-2012 21:59:43 UTC] PHP Notice: unregister_sidebar_widget is از رده خارج شده است از نگارش2.8! به‌جای آن از wp_unregister_sidebar_widget() استفاده کنید. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2638
[25-Sep-2012 21:59:43 UTC] PHP Notice: the_author_posts_link از نگارش 2.1 <strong>از رده خارج شده</strong> و هیچ جایگزینی برای آن وجود ندارد. in /home/masaffig/public_html/wp/wp-includes/functions.php on line 2724

فقط يكي بگه بايد چيكار كنم ؟

تغييرات در كدوم فايل بايد بدم؟

وتغييرات چي هست؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

مشکل اول از فایل functions.php هست که باید طبق خطاهایی که میده بررسی کنید که مشکل چی هست. میتونه وجود فضای خالی باشه یا انکد فایل یا ...

در مورد رفع مشکل سیستم هم بالاتر گفتم باید بروزرسانی یا نصب دستی انجام بدید.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

يعني اگه بروز رساني دستي انجام بدم

اين پيغام ها رو نميده ؟؟

پيغام هايي كه با قالب جديد هم ميده درست ميشه؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

من الان از اخرین نسخه وردپرس استفاده میکنم باید راه اندازی مجدد را بزنم؟

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

ببینید نصب دستی یا بروزرسانی دستی.

الان شما که آخرین نسخه رو دارید، نصب دستی مجدد کنید.

یعنی بجر پوشه wp-content و فایل wp-config.php باقی فایلها رو حذف و مجدد آپلود کنید.

احتمال زیاد مشکل خطای هسته وردپرس حل میشه.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

با سلام یکی از مشتران بنده هم با همین مشکل روبه رو بود.

1- کل افزونه ها رو غیر فعال کردم

2- وردپرس رو به روز رسانی کردم

3- وارد پنل هاست شدم

4- تمام قالب ها رو حذف کردم

5- مجددا ادرس پیشخوان رو وارد کردم و یک پوسته پیش فرض رو انتخاب و نصب کردم.

مشکل به همین راحتی حل شد.

به اشتراک گذاری این پست


لینک به پست
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری